--dofile(_SourceFolder.."\\AutoPlay\\Scripts\\DeleteItems.lua");
tSelected = ListBox.GetSelected("ListBox1");
if tSelected then
	-- Count the number of items in the table (equal to the number of items selected)
	TablCount = Table.Count(tSelected);	
	-- We will remove selected items from the bottom up
	while TablCount > 0 do
		-- remove single item
		ListBox.DeleteItem("ListBox1", tSelected[TablCount]);
		-- subtract one from TablCount
		TablCount = TablCount - 1;
	end
end
